Bio::Graphics::Glyph::scale(3pm)

NAME
Bio::Graphics::Glyph::scale - The "scale" glyph

SYNOPSIS
  See L<Bio::Graphics::Panel> and L<Bio::Graphics::Glyph>.

DESCRIPTION
This glyph is used internally by GBrowse to draw a scale bar. It should not be used explicitly.

BUGS
Please report them.

SEE ALSO
Bio::Graphics::Glyph::xyplot,

AUTHOR
Copyright (c) 2010 Ontario Institute for Cancer Research

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See DISCLAIMER.txt for disclaimers of warranty.